* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

html {
  scroll-behavior: smooth;
}

ul {
  list-style-type: none;
}

img,
svg {
  user-select: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
}

.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}

a {
  color: rgb(255, 255, 255);
  text-decoration: none;
}

a:visited {
  color: inherit;
  text-decoration: none;
}

button {
  cursor: pointer;
  border: none;
}

:root {
  /* Colors */
  --ssw-background-gradient: linear-gradient(
    to right,
    #bb2524 0%,
    #8e1f1e 34%,
    #8e1f1e 53%,
    #bb2524 100%
  );
  --ssw-loader-gradient: linear-gradient(
    to right,
    #691515 0%,
    #551312 34%,
    #551312 53%,
    #691515 100%
  );
  --ssw-noise-image: url("../img/noise-mono-25.webp");
  --ssw-noise-size: 205px 205px;

  /* Fonts */
  --inter: "Inter", sans-serif;
  --newsreader: "Newsreader", serif;

  /* Font-size */
  --newsreader-title: 700 96px/1.15 var(--newsreader);
  --inter-subtitle: 700 60px/1.15 var(--inter);
  --inter-title: 700 80px/1.15 var(--inter);

  --title-letterspace: -0.003em;
}
